## wordpress-plugin-http-authentication 4.6

=== debian/changelog ===
wordpress-plugin-http-authentication (4.6-2) sid; urgency=low

  * New major standards version.
  * php-ldap only recommended
    (for those who only want to use basic auth).

 -- Katharina Drexel <katharina.drexel@bfh.ch>  Fri, 18 Feb 2022 08:27:47 +0100

wordpress-plugin-http-authentication (4.6-1) sid; urgency=low

  * Initial upload to sid (closes: #1003507).

 -- Katharina Drexel <katharina.drexel@bfh.ch>  Mon, 10 Jan 2022 15:22:18 +0100
