=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/http-authentication-$1\.tar\.gz/ \
https://github.com/sunflowerbofh/http-authentication/tags .*/v?(\d\S+)\.tar\.gz
